@charset "utf-8";
@import url("/library/style/special/w960/style.css");

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#page_bottom .footer{background-image:url(img/bg_page_bottom.gif);}
*/body{background:none repeat 50% 0;}
body{background-color:#ffffff;}
body{color:#333333;}
body a{color:#333333;}
.bg_center_v_tile{background-image:none;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
#page_bottom .footer{background:none no-repeat;}
#nav_box{background:none;color:#ffffff;font-size:14px;font-weight:bold;}
#nav_box a{color:#ffffff;}
#nav_box,
#nav_box .nav{height:41px;line-height:41px;}
#page_bottom{background:#fff;}
#page_bottom .footer{color:#333;}
#page_bottom .footer a{color:#333;}
.md{background:#ffffff;}

.md .md_hd,
.md .md_hd .mh_title{background:url(img/bg_md_hd.jpg) repeat 100% 0;color:#ffffff;height:26px;padding-left:0;}
.md .md_hd .mh_title{background-position:0 0;line-height:26px;margin-top:0;padding-left:10px;}
.md .md_hd .mh_title{padding-left:10px;}
.md .md_hd .mh_option{margin-top:6px;}
.md .md_bd{border:1px solid #007cb5;border-top:none;padding:9px 9px 15px;background-image:url(/library/image/dot/dot_blank.gif)}
.hs_img{height:237px}
.md .md_hd .sub_link a{color:#ffffff}
.md .md_hd .mh_option .more_btn{ background-image:none;color:#ffffff}
.md .md_hd .mh_option .more_btn:hover {border-bottom:1px solid #ffffff;}


.md_pic .md_bd .image_list_box li .image {border:1px solid #005a84;}



